local fn = _gn(0x163E252DE035A133)
--- GET_OFFSET_FROM_COORD_AND_HEADING_IN_WORLD_COORDS
function Global.GetObjectOffsetFromCoords(xPos, yPos, zPos, heading, xOffset, yOffset, zOffset)
	return _in2(fn, xPos, yPos, zPos, heading, xOffset, yOffset, zOffset, _rv)
end
